.woocommerce.content-full-width div.product div.images {
  width: 50%;
}

.woocommerce.content-full-width div.product div.summary {
  width: 50%;
  background-color: #f4f4f5;
  padding: 15px;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__image {
  height: 510px;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__image a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__image a img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;

  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.woocommerce div.product p.price {
  margin: 0;
}

.woocommerce div.product .product_title {
  padding-bottom: 0;
}

.woocommerce div.product div.summary .price del {
  font-size: 14px;
  color: #555555;
}

.entry-summary .quantity .qty,
.entry-summary .quantity .minus,
.entry-summary .quantity .plus,
.entry-summary .theme-select,
.entry-summary .theme-select:after,
.entry-summary form input[type="number"].qty:focus {
  background-color: #ffffff;
}

.quantity .minus {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}

.quantity .plus {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}


.pc-variation-color__control {
  border: none;
  padding: 0;
  width:28px;
  height: 28px;
  display: flex;
  align-items: flex-end;
}


.pc-variation-color__variable-color {
  border: none;
  border-radius: 50%;
  background: none;
  height: 20px;
  width: 20px;
  padding: 0;
  margin: 0;
  transition: 0.4s;
}

.pc-variation-color__control.variable-active .pc-variation-color__variable-color:before {
  content: none;
}

.pc-variation-color__control.variable-active .pc-variation-color__variable-color {
  height: 28px;
  width: 28px;
}

.woocommerce div.product form.cart,
.product_meta {
  border-top: none;
  border-bottom: none;
}

.woocommerce.single-product div.product form.cart {
  padding-top: 10px;
}

.woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs .panel {
  height: 540px;
  position: relative;
}

.woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs .panel .tab-image {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  text-transform: capitalize;
  color: #555555;
}

#youtube-embed > a {
  display: none;
}

#youtube-embed {
  width: 540px;
  height: 440px;
  margin: auto;

  max-width: 100%;
}

#youtube-embed iframe {
  height: 440px;
}

.woocommerce ul.products li.product .button.hidden {
  display: none;
}

.woocommerce ul.products .pc-variation-color__control {
  width: 18px;
  height: 18px;
  margin: 0;
}

.woocommerce ul.products .pc-variation-color__variable-color {
  height: 12px;
  width: 12px;
}

.woocommerce ul.products .pc-variation-color__control.variable-active .pc-variation-color__variable-color {
  height: 18px;
  width: 18px;
  margin-left: -3px;
}

.woocommerce ul.products .pc-variation-color__list {
  margin: 0;
  float: left;
  position: absolute;
}

a.woocommerce-LoopProduct-link {
  display: block;
  min-height: 390px;
}

.woocommerce .products .product-inner {
  background-color: #ffffff;
}

.woocommerce .products .product-inner:hover {
  background-color: #e9f0f6;
  border-width: 2px;
}

.woocommerce ul.products li.product .product-inner .woo-entry-inner li.image-wrap {
  background-color: #ffffff;
  padding: 10px 10px 0 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.woocommerce ul.products li.product .product-inner:hover .woo-entry-inner li.image-wrap {
  padding: 9px 9px 0 9px;
}

.woocommerce ul.products li.product .product-inner .woo-entry-inner li.title {
  float: left;
  margin-bottom: 0;
  padding-left: 10px;

  max-width: 60%;
  text-align: left;
}

.woocommerce ul.products li.product .product-inner:hover .woo-entry-inner li.title {
  padding-left: 9px;
}

.woocommerce ul.products li.product .product-inner .woo-entry-inner li.price-wrap {
  float: right;
  margin-bottom: 0;
  padding-right: 10px;
}

.woocommerce ul.products li.product .product-inner:hover .woo-entry-inner li.price-wrap {
  padding-right: 9px;
}

.woocommerce ul.products li.product .product-inner .woo-entry-inner li.btn-wrap {
  text-align: right;
  padding: 0 10px 10px 10px;
  clear: both;
  padding-top: 10px;
}

.woocommerce ul.products li.product .product-inner:hover .woo-entry-inner li.btn-wrap {
  padding: 9px 9px 9px 9px;
}

.woocommerce ul.products li.product .product-inner .woo-entry-inner li.btn-wrap .loop-variation {
  display: inline;
}

.woocommerce .upsells ul.products .product,
.woocommerce .compatible-accessories ul.products .product {
  overflow: auto;
}

body .upsells .oceanwp-row .span_1_of_3,
body .compatible-accessories .oceanwp-row .span_1_of_3 {
  width: auto;
}

.upsells .col.first,
.compatible-accessories .col.first {
  clear: none;
}

body .upsells .oceanwp-row .span_1_of_1,
body .compatible-accessories .oceanwp-row .span_1_of_1 {
  float: left;
  width: auto;
}

.woocommerce .upsells.products .product {
  padding-bottom: 20px;
}

.woocommerce.single-product .products .product-inner {
  border-color: #234677;
}

.woocommerce.single-product .products .product-inner:hover {
  border-color: #234677;
}

.woocommerce ul.products li.product .woo-entry-image a img {
  max-width: 90%;
  max-height: 90%;
  transition: 0.4s;
}

.woocommerce ul.products li.product .product-inner:hover .woo-entry-image a img {
  max-width: 100%;
  max-height: 100%;
}

.woocommerce ul.products li.product .button.find-retailer,
.button.find-retailer {
  padding: 12px 20px;
  background-color: #f8f8f8;
  background-color: #ffffff;
  border-color: #234677;
  box-shadow: 0 2px 1px 0.5px rgba(0, 0, 0, 0.05);
  color: #222222;
}

.not-selling .entry-summary .button.find-retailer {
  background-color: #234677;
  color: #fff;
}

.not-selling .entry-summary .button.find-retailer:hover {
  background-color: #222;
}

.woocommerce ul.products li.product .button.find-retailer {
  background-color: #f8f8f8;
  padding: 5px 12px;
  box-shadow: 0 2px 1px 0.5px rgba(0, 0, 0, 0.1);
}

.woocommerce ul.products li.product .button.find-retailer:hover,
.button.find-retailer:hover {
  background-color: #234677;
  color: #ffffff;
}

.cross-sells a.woocommerce-LoopProduct-link {
  min-height: 220px;
}

.woocommerce .cross-sells ul.products li.product .woo-entry-inner li.image-wrap {
  margin-bottom: 5px;
}

.woocommerce .cross-sells ul.products li.product .product-inner .woo-entry-inner li.title {
  float: none;
  padding-left: 0;
  max-width: none;
  text-align: center;
}

.woocommerce .cross-sells ul.products li.product li.title h2 {
  font-size: 14px;
  margin-bottom: 0;
}

.woocommerce .cross-sells ul.products li.product .product-inner .woo-entry-inner li.price-wrap {
  float: none;
  padding-right: 0;
}

.woocommerce .cross-sells ul.products li.product .price {
  font-size: 14px;
}

.woocommerce .cross-sells ul.products .pc-variation-color__list {
  display: none;
}

.woocommerce .cross-sells ul.products li.product .product-inner .woo-entry-inner li.btn-wrap {
  text-align: center;
  padding-top: 10px;
}

.woocommerce ul.products li.product .outofstock-badge {
  position: absolute;
  top: 20px;
  left: 20px;
  min-height: 0;
  min-width: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: #fff;
  padding: 8px 12px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1;
  font-weight: 600;
  z-index: 9;
  background-color: #78769a;
  background-color: #000000;
}

.stock.unavailable {
  position: relative;
  width: 260px;
}

.retailer-wrapper {
  padding: 20px 0;
}

.pc-variation-color__control.disabled {
  display: none;
}

.woocommerce div.product p.stock.unavailable {
  color: #78769A;
}

.product-links {
  margin-top: 20px;
}

.product-links a:hover {
  text-decoration: underline;
}

.stock.unavailable {
  position: relative;
  width: 260px;
  z-index: 100;
}

.popup {
  visibility: hidden;
  opacity: 0;
  background-color: #234677;
  color: #fff;
  padding: 10px;
  position: absolute;
  left: 0;
  top: 100%;
}

.popup a {
  color: #fff;
  text-decoration: underline;
}

.popup a:hover {
  color: #ffffff;
}

.stock.unavailable:hover > .popup {
  opacity: 1;
  transition: all 0.5s linear;
  display: block;
  height: auto;
  visibility: visible;
}

.popup:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #234677;
  position: absolute;
  top: -5px;
  left: 50px;
}

.find-retailer-wrapper {
  padding-top: 10px;
}

.not-selling.woocommerce.single-product div.product form.cart {
  padding-bottom: 0;
}

.not-selling.woocommerce div.product form.cart+.product_meta {
  padding-top: 0;
}

.not-selling.woocommerce div.product form.cart .variations {
  margin-bottom: 0;
}

.not-selling #site-navigation-wrap .dropdown-menu>li.toggle-cart-widget {
  display: none;
}

.woocommerce ul.products li.product li.title h2 {
  margin-bottom: 0;
}

@media only screen and (max-width: 1100px) and (min-width: 954px) {
  a.woocommerce-LoopProduct-link {
    min-height: 300px;
  }
}

@media only screen and (max-width: 782px) {
  .woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__image {
    height: 410px;
  }

  .woocommerce div.product div.summary {
    margin-bottom: 0;
  }

  .woocommerce div.product .woocommerce-tabs {
    padding-top: 10px;
  }

  .woocommerce div.product.owp-tabs-layout-vertical .woocommerce-tabs .panel {
    height: 360px;
  }

  .oew-product-share {
    margin-top: 30px;
  }

  .woocommerce .upsells.products {
    margin-top: 20px;
  }

  #main #content-wrap {
    padding-bottom: 0;
  }

  .content-area, .content-left-sidebar .content-area {
    margin-bottom: 0;
  }

  .single .entry-content {
    margin-bottom: 0;
  }
}